using System.Common;
using System;
using System.Model;
using System.Threading.Tasks;

namespace System.IRepositories
{
    public interface ICall_CallRecordsRepository : IRepository<T_Call_CallRecords>
    {
        Task<int> GetCallNumber(string DeptCode ,int teamid,DateTime dtime);
        Task<int> GetTotleCallNumber(string DeptCode, int teamid, DateTime dtime);
    }
}
